LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 02-14-2005, 11:31 PM   #1
Kikketer
LQ Newbie
 
Registered: Dec 2004
Location: Wisconsin
Posts: 14

Rep: Reputation: 0
Installing MAME Problems


So I'm trying to install the MAME rpms. I am using Mandrake 10.x and it said it needed a few dependancies. I forget what they are because it's taken me so long that I forgot how this has started.

Anyway I am at the point of installing other dependent rpms and I have run into something I was wondering would happen over time. Do these two rpms need eachother to install?

Code:
rpm -i esound-0.2.35-1mdk.i586.rpm  
warning: esound-0.2.35-1mdk.i586.rpm: V3 DSA signature: NOKEY, key ID 26752624  
error: Failed dependencies:  	
     libesd.so.0 is needed by esound-0.2.35-1mdk   

rpm -i libesound0-0.2.35-1mdk.i586.rpm  
error: Failed dependencies:  	
     esound >= 0.2.35-1mdk is needed by libesound0-0.2.35-1mdk
It has taken me hours to get this far... and it seems this is my typical linux experience.

now it says that an esound >= 0.2.35 is needed, does this mean I have an outdated one installed? How would I get rid of it or how would I update it.

Please remember I'm a newbie and bearly get by as it is.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
MAME and Network PLay PSHLOS_007 Linux - Games 1 03-12-2005 05:32 AM
X-Mame old version Harp00 Linux - Newbie 0 02-08-2005 05:22 AM
mame running on wineX madskillz Linux - Games 21 06-21-2004 04:49 AM
Can not fix x-mame since months Harp00 Linux - Games 7 06-01-2004 02:38 AM
MAME Cabinet - Linux vs W2k Jonasx Linux - Games 8 03-18-2004 09:29 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 11:42 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration